@import url("https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css");

body.subsite .cmp-teaser__action-link {
  text-align: center;
}

body.subsite #bannerDestaque .ps-banner-simples {
  background-color: #0B2996;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
  font-family: "Campuni", Arial, Helvetica, sans-serif;
  margin-top: 0;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image, 
body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image .cmp-image img {
  max-width: 480px;
  max-height: 404px;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
  max-width: 568px;
}

@media (max-width: 1279.98px) {
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser {
    background-color: #0B2996;
    width: 100%;
    flex-direction: column-reverse;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image::after {
    display: none;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image {
    position: relative;
    order: 1;
    margin-top: 40px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 48px!important;
    line-height: 56px!important;
  }
}

@media (max-width: 767.98px) {
  body.subsite #bannerDestaque .ps-banner-simples {
    margin: -8px 0 0;
    border-radius: 0 0 16px 16px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser {
    display: flex;
    padding: 48px 16px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 40px!important;
    line-height: 52px!important;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
    padding: 0;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image {
    margin-top: 24px;
  }
}

@media(min-width: 1280px) {
  .ps-banner-simples .cmp-teaser {
    justify-content: space-between!important;
  }
  body.subsite #bannerDestaque .ps-banner-simples {
    margin: 0 auto;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 64px!important;
    line-height: 72px!important;
  }
}

@media(max-width: 767.98px) {
  body.subsite h2.container-title {
    margin-top: 0!important;
    padding: 0 16px;
    font-size: 32px!important;
    line-height: 36px!important;
  }
}

@media(min-width: 1280px) {
  body.subsite h2.container-title {
    font-size: 48px!important;
    line-height: 56px!important;
  }
}

body.subsite h2.container-title {
  margin-top: 0!important;
}

body.subsite #paraquemefeito .cmp-text h2 {
  font-weight: 700;
  color: #1B244B;
  margin: 0 0 40px;
}

body.subsite #paraquemefeito .cmp-text p {
  max-width: 784px;
  margin: 0 auto;
  margin-bottom: 0;
  font-weight: 500;
  color: #1B244B;
}

@media(min-width: 1280px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
  body.subsite #paraquemefeito .cmp-text p {
    font-size: 20px;
    line-height: 28px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #paraquemefeito .cmp-text p {
    font-size: 20px;
    line-height: 28px;
  }
  body.subsite #paraquemefeito .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
  body.subsite #paraquemefeito .cmp-text p {
    font-size: 18px;
    line-height: 28px;
  }
}

body.subsite #paraquemefeitocontent p {
  margin-bottom: 0;
}

body.subsite #paraquemefeitocontent .cmp-teaser__content * {
  color: #021A74;
}

body.subsite #momentosmarcantes .cmp-teaser__content * {
  color: #021A74;
}

body.subsite #paraquemefeitocontent  {
  padding: 120px 0;
  background-color: #F1F4FF;
  position: relative;
}

body.subsite #paraquemefeitocontent:before  {
  content: '';
  display: block;
  background-color: #F1F4FF;
  position: absolute;
  width: 150vw;
  height: 100%;
  left: -50vw;
  top: 0;
}

body.subsite #paraquemefeitocontent .aem-container {
  position: relative;
}

body.subsite #paraquemefeitocontent .cmp-text h2 {
  font-weight: 700;
  color: #021A74;
  margin: 0 0 40px;
}

@media(min-width: 1280px) {
  body.subsite #paraquemefeitocontent .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #paraquemefeitocontent  {
    padding: 100px 0;
}
  body.subsite #paraquemefeitocontent .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #paraquemefeitocontent .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #paraquemefeitocontent  {
    padding: 80px 0;
  }
  body.subsite #paraquemefeitocontent .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite .ps-carousel-cards .cmp-teaser__title a[href="#"] {
  text-decoration: none!important;
  cursor: default!important;
  pointer-events: none!important;
}

body.subsite #vantagenscarousel {
  margin-bottom: -120px;
}

body.subsite #vantagenscarousel .cmp-text h2 {
  font-weight: 700;
  color: #1B244B;
  margin: 0 0 40px;
}

@media(min-width: 1280px) {
  body.subsite #vantagenscarousel .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #vantagenscarousel {
    margin-bottom: -100px;
  }
  body.subsite #vantagenscarousel .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #vantagenscarousel .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #vantagenscarousel {
    margin-bottom: -80px;
  }
  body.subsite #vantagenscarousel .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite #momentosmarcantes  {
  padding: 120px 0;
  background-color: #0B2996;
  position: relative;
}

body.subsite #momentosmarcantes:before  {
  content: '';
  display: block;
  background-color: #0B2996;
  position: absolute;
  width: 150vw;
  height: 100%;
  left: -50vw;
  top: 0;
}

body.subsite #momentosmarcantes .aem-container {
  position: relative;
}

body.subsite #momentosmarcantes .cmp-text h2 {
  font-weight: 700;
  color: #fff;
  margin: 0 0 40px;
}

body.subsite #momentosmarcantes .cmp-teaser__content * {
  color: #fff;
}

@media(min-width: 1280px) {
  body.subsite #momentosmarcantes .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #momentosmarcantes  {
    padding: 100px 0;
}
  body.subsite #momentosmarcantes .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #momentosmarcantes .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #momentosmarcantes  {
    padding: 80px 0;
  }
  body.subsite #momentosmarcantes .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite .ps-footer {
  margin-top: 0;
}